Bug 13800 - Diacritics not mapped
Summary: Diacritics not mapped
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Nick Clemens
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-05 19:31 UTC by Joy Nelson
Modified: 2015-12-03 22:11 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13800 - Diacritics not mapped (1.14 KB, patch)
2015-03-06 19:48 UTC, Nick Clemens
Details | Diff | Splinter Review
Bug 13800 - Diacritics not mapped (1.21 KB, patch)
2015-03-30 21:53 UTC, Josef Moravec
Details | Diff | Splinter Review
Bug 13800 - Diacritics not mapped (1.30 KB, patch)
2015-04-03 17:58 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Joy Nelson 2015-03-05 19:31:19 UTC
Icelandic character found in Arnaldur Indriðason is not mapped in word-phrase-utf.chr   It should be mapped to d
Comment 1 Joy Nelson 2015-03-05 19:32:44 UTC
Original comment from library:  

> When searching for author Arnaldur Indridason the character Ð/ð is not mapping to D/d
Comment 2 Nick Clemens 2015-03-06 19:48:00 UTC Comment hidden (obsolete)
Comment 3 Josef Moravec 2015-03-30 21:53:56 UTC Comment hidden (obsolete)
Comment 4 Kyle M Hall 2015-04-03 17:58:14 UTC
Created attachment 37488 [details] [review]
Bug 13800 - Diacritics not mapped
Comment 5 Tomás Cohen Arazi 2015-04-08 19:44:58 UTC
Patch pushed to master.

Thanks Nick!